.inside #body_main{width: 94%; padding: 20px 3%; box-shadow: rgba(0,0,0,.08) 0 0 8px;}
.inside #section_left{border-right: 3px solid #f6f6f6; width: 68%; padding-right: 2%;}
.story_head{ border-bottom: 1px solid #dadada; margin:10px 0 20px; padding:0 0 10px;}
.story_head h1{color: #000c36; margin-bottom: 12px; font-size:3.2em;}
.story_head h3{ color:#f27c00; font-weight:normal; font-size:1.5em;}
#in_left{ }
#in_left .sp_loop{width:25%; margin-right:4.5%;}
#in_left .sp_loop:last-child{margin-right:0; float:right;}
.arch .sp_loop{ max-width:30%; margin-right:0; margin-bottom:25px; flex: 0 0 20.333333%; padding:0; box-shadow: 0 2px 4px 0 rgba(255, 255, 255, 0.16),0 2px 5px 0 rgb(224, 224, 225) !important;}
.arch .sp_loop h2{text-align: center; font-size: 1.4em; width: 100%; float: left; position: relative;}
.arch .sp_loop:hover > span{display: block;}
.arch .sp_loop figure{border:none;}
.arch .sp_loop .fa-volume-up {color: #f00; margin-left: -30px; font-size: 0.8em;}  
.ar_head{font-size: 1.8em; border-bottom: 2px solid #1b518d; margin: 15px 0 25px; padding-bottom: 6px; color: #073568;}
#in_right{}
.social_mv{max-width:80px !important; float:left;}
.story_sec{margin:0 20px; font-size:1.2em; text-align:justify; color:#303030; cursor:text;}
.story_head span{color: #000c36; padding: 2px 20px; font-weight: bold; border:0;}
.story_sec img{float:left; margin-right:15px;}
.embed {position: relative; padding-bottom: 50.25%; padding-top: 30px; height: 0; margin-bottom: 1em;}
.embed iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.po_loop{width:100% !important; min-height:100px !important; padding-top:10px; margin-bottom:30px !important;}
.po_loop img{margin-right:20px;}
.prog_list li{font-size: 1.3em; background: #EDEFF2; margin-bottom: 10px; padding-left: 20px;}
.inside .porg_list li:hover{background:#E9BCAD;}
.progrmt{margin-bottom: 20px; font-size: 1.8em; color: #052a54; border-bottom: 1px solid #e1efff; padding-bottom: 10px; } 
.inst{width:100%; float:left; position:relative; padding-top:15px;}
.inst .st1{left:0 !important; height:500px; max-width:140px;}
.story_sec p, .story_sec div{margin-bottom:25px; line-height:1.4em;}
.story_sec img{margin-bottom:15px;}
#dateline {margin-bottom:25px; width:100%; margin-top:5px; float:left;}
#dateline span{float:left; margin-right:15px; line-height:0.6em; margin:10px 10px 0;}
.writer{border-right:1px solid #999; padding-right:15px; font-weight:bold; padding-left:25px; background: url(images/writer.png) no-repeat left top 0px;}
.story_sec blockquote{width:50%; float:left; margin:10px 15px 10px 0; padding:10px 3%; background: #eef3f8; font-size:1.1em;}
.story_sec blockquote, .story_sec blockquote p, .story_sec blockquote div{
color: #002D5F;}
#video{background:#000; padding:25px 0; margin-bottom:15px; max-height:50%;}
.video-cont {position: relative; padding-bottom: 56.25%; padding-top: 30px;	height: 0;	overflow: hidden;}
.video-cont iframe, .video-cont object, .video-cont embed {	position: absolute;	top: 0;	left: 0; width: 100%; height: 100%;}
.excerpt{font-style:italic; margin:5px 0;}
.pg{margin:25px auto; display:block; max-width:500px;}
.page-numbers{ font-size:1.2em; padding: 0 12px; line-height:1.0em; margin-right:5px; border-radius:2px;  box-shadow:0 1px 2px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}
.page-numbers:hover{ box-shadow: 0 7px 14px rgba(0,0,0,0.25), 0 5px 5px rgba(0,0,0,0.22);}
.pg .dots{box-shadow:none !important;}
.pg .current:hover, .pg .current{box-shadow:none; background:#d2d2d2; }
/*caption*/
.wp-caption { background: #fff;	max-width: 100%;  text-align: center; float:left;  border: 1px solid #e9e9e9;}
.wp-caption img{width:100%; margin-bottom:0;}
.story_sec .wp-caption p{margin-bottom:5px;}
.wp-caption.alignnone { margin: 5px 10px 20px 0;}
.wp-caption.alignleft { margin: 7px 10px 0px 0;}
.wp-caption.alignright { margin: 5px 0 10px 10px;}
.wp-caption .wp-caption-text {padding: 7px 10px; color: #868686; font-size: 0.75em;width:100%; clear:both;}
.inside .fep_loop{margin: 25px 5%;}
.inside .slide{margin-right: 30px !important;}
.bar{width: 94%; padding: 5px 3%; float: left; background: #052A54; border-radius: 5px; border-bottom: 2px solid #FFF; cursor: pointer; position: relative;} 
.program_dt{width: 94%; padding: 15px 3%; float: left; margin-top: -1px;  display: none; overflow: hidden;}  
.bar h2{font-size: 1.5em;  color: #fff; position: relative;}
.program_dt h3{color: #414141; font-weight: normal; display: block; font-size: 1.3em; margin-bottom: 10px; width: 45%; float: left;}
.program_dt h3 span{color: #052952; margin-right: 15px; display: block; float: left; width: 80px; background: #c5dffc; padding: 5px; border-radius: 5px; margin-bottom: 10px; line-height:1.0em; font-size: 0.8em; text-align: center;}

.PanelOpenicon, .PanelClosedicon{position: absolute; right: 20px; top:0px; color: #FFF;}
.PanelOpenicon:after {content: "-";	font-size: 2.4em; }
.PanelClosedicon:after {content: "+"; font-size: 1.9em;}
.sp_img{width: 18%; float: left;}
.sp_txt{width: 80%; float: right;}
.aud_la_left{width: 25%; float: left; margin-left: 25px;}
.aud_la_right{width: 96%; padding:10px 2%;}
.aud_la_right ul li{font-size: 1.4em; line-height: 1.4em; list-style: unset; flex: 28%; margin:10px 2%;}
#in_left .aud_la_left .sp_loop{width: 100%;}
.news_blist{display: flex; flex-wrap: wrap;}


.ar_boxs{display: flex; flex-wrap: wrap;}



@media screen and (max-width: 1800px) and (min-width: 980px) {
	#video{max-height:500px;}
#video iframe{max-height:480px;}	
}
@media screen and (max-width: 1025px) {	
.story_sec{max-width:860px;}.inst .st1 {display:none;}	
.inside #section_left{border-right: 0; width: 100%; padding-right: 0; }
}
@media screen and (max-width: 1000px) {	
#in_left .sp_loop{width:29.5%;}
.arch .sp_loop{flex: 0 0 28.333333%;}
}
@media screen and (max-width: 800px) {	
.program_dt h3{color: #414141; font-weight: normal; display: block; font-size: 1.3em; margin-bottom: 10px; width: 100%; float: left;}
	
	.story_sec{ float:none; margin:0 10px; width:auto;}
	.inst .st1{display:none;}
	.story_sec blockquote{width:auto; margin-left:0; margin-right:0;}
	.wpcf7-form	input,
.wpcf7-form textarea{width:60%; }
    .related{width: 100%; margin-right: 0 !important;}
    .sp_img{width: 18%; float: left;}
.sp_txt{width: 75%; float: right;}
    .related .sp_loop .pahile{width: 100%;}
.arch .sp_loop{flex: 0 0 40.333333%; max-width: 40%;}
.arch .sp_loop figure{
width: 90%;
margin: 15px 5% 5px 5% !important;}
.aud_la_right ul li{flex:44%;}
}
@media screen and (max-width: 600px) {
	.wpcf7-form	input,
.wpcf7-form textarea{width:80%;}
#inpost_logo{width:100%; margin-right:0;}
.arch .sp_loop {max-width: 45%; flex: 0 0 50.333333%;}
.arch .sp_loop figure{width: 85% !important;}
.aud_la_right ul li{flex:90%; margin: 10px 4%;}
}
@media screen and (max-width: 400px) {
.arch .sp_loop{flex: 0 0 90%; max-width: 100%;}

.arch .sp_loop figure{
width: 90%;
margin: 15px 5% 5px 5% !important;}


	.wpcf7-form	input,
.wpcf7-form textarea{width:96%; }
    .sp_img{width: 96%; margin-bottom: 12px; float: none;}
.sp_txt{width: 100%; float: none;}
}	